%define name detect-lst
%define version 0.9.72
%define release 3mdk
Name: %{name}
Version: %{version}
Release: %{release}
Summary: Hardware list for the detection library
Source: ftp.linux-mandrake.com/pub/harddrake/SOURCES/%{name}-%{version}.tar.bz2
Patch: detect-lst.patch.bz2
Patch1: detect-via82.patch.bz2
Url: http://www.linux-mandrake.com/harddrake/
Group: System/Libraries
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-buildroot
Copyright: GPL
Prefix: %{_prefix}

%description
The hardware device lists provided by this package are used as lookup 
table to get more userfiendy (human readable) detection output.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n detect

%patch0 -p1
%patch1 -p1

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/detect
cp -a $RPM_BUILD_DIR/detect/src/lst/*.lst \
	$RPM_BUILD_ROOT%{_datadir}/detect

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/detect/*.lst

%changelog
* Thu Oct 05 2000 Alexandre Dussart <adussart@mandrakesoft.com> 0.9.75-3mdk
- Fixed via82 module.

* Wed Sep 27 2000 Alexandre Dussart <adussart@mandrakesoft.com> 0.9.72-2mdk
- Some updates

* Tue Sep 12 2000 Alexandre Dussart <adussart@mandrakesoft.com> 0.9.72-1mdk
- 0.9.72(taken from latest CVS version not true 0.9.72).

* Tue Aug 29 2000 Alexandre Dussart <adussart@mandrakesoft.com> 0.9.71-1mdk
- 0.9.71

* Mon Aug 01 2000 Stefan Siegel <siegel@linux-mandrake.com> 0.9.70-1mdk
- initial release.
